draugr.opencv\_utilities.namespaces.enums.HoughModeEnum
=======================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.enums

.. autoclass:: HoughModeEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~HoughModeEnum.standard
      ~HoughModeEnum.gradient
      ~HoughModeEnum.probabilistic
      ~HoughModeEnum.multi_scale
      ~HoughModeEnum.gradient_alternative
   
   